import { describe, it, expect } from 'vitest';
import { SignupCommandModel } from './SignupCommandModel';

describe('SignupCommandModel', () => {
  it('should be defined', () => {
    expect(SignupCommandModel).toBeDefined();
  });
});
